# Archivos de configuración con credenciales
config/secrets.env

# Carpetas de bases de datos
# Ignorar SOLO la data de la raíz
/data/

# Pero permitir data dentro de src
!/src/data/


# Carpetas de entorno virtual
venv/

# Archivos de Python compilados
__pycache__/

# Logs
logs/

# Resultados
backtest_results/
output/

# Ignorar SOLO la reports de la raíz
/reports/

# Pero permitir reports dentro de src
!src/calibration/reports